Subject: [NEXTEL-1] FW: [Repeaters] Motorola Low Band Repeater - a technical tee-hee

From: "Todd Ellis" <[email-masked]>
Date: Tue, 11 Feb 2003 14:24:33 -0500

Answer:  Cuz it is in a big cabinet, silly!  See below.

Next, you are going to want to know why I label all noise coming out of my
radio I can't explain as intermod!  

And yes, super glue *can* be used to solder wires together, cuz my Elmer
told me so.

Sent: Tuesday, February 11, 2003 2:15 PM
 
Subject: Re: Motorola Low Band Repeater

    Tim, how is it a "repeater" if it is "simplex"?

Larry  

Tim wrote:

> (Now that I know for sure what it is.)
> (Thanks to some really nice folks on the Motorola reflector.)
> I have for sale or Trade a Motorola Low Band Repeater.
> I believe it is a Motrac.
> It has a tube type PA. To the tune of 350 Watts or so.
> It is on 43.320 Simplex.
> It is in a 6 foot cabinet and is complete.
> Here are the #s from the cabinet.
>
> Here is the model  #  B91LPB-3100D
> Transmitter            #  CC1044
> Serial                    #  XXXXX
> 120 Volt AC
>
> There is no Duplexer.
> I also took a few pictures of it.
> They can be seen here
>

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/